Page MenuHomePhabricator

Split interfaces for internal and external links
Closed, ResolvedPublic8 Story Points

Event Timeline

sucheta created this task.Mar 23 2015, 11:48 PM
sucheta updated the task description. (Show Details)
sucheta raised the priority of this task from to Normal.
sucheta claimed this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 11:48 PM

I don't know what this task is about. Split should be created? Fixed? A verb and/or basic steps are welcome. :)

Catrope renamed this task from Internal / external link split to Split interfaces for internal and external links.Apr 3 2015, 9:05 PM
Catrope updated the task description. (Show Details)
Catrope set Security to None.
Jdforrester-WMF removed sucheta as the assignee of this task.Apr 22 2015, 4:58 PM

Change 207062 had a related patch set uploaded (by Jforrester):
Separate inputting of internal and external links

https://gerrit.wikimedia.org/r/207062

Change 207062 merged by jenkins-bot:
Separate inputting of internal and external links

https://gerrit.wikimedia.org/r/207062

Jdforrester-WMF closed this task as Resolved.Apr 29 2015, 2:54 PM
Jdforrester-WMF assigned this task to Esanders.